extends Node

onready var ConsoleService = $"/root/ConsoleService"

const package = {
	"name": "vest_mainmenu",
	"version": "0.1.0"
}

func init():
	ConsoleService.log("[Vest Mainmenu] Mod Init")
	var scene_root = $"/root/Main/Scene"
	var main_menu = preload("main_menu.tscn")
	scene_root.add_child(main_menu.instance());
